Множественные уязвимости в nginx

Дата публикации:
07.11.2018
Дата изменения:
07.11.2018
Всего просмотров:
0
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(5.2 [CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(5.2 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(5.2 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-16845
CVE-2018-16844
CVE-2018-16843
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
nginx
Уязвимые версии:
nginx версии 1.14.0, 1.15.5, 1.15.4, 1.15.3, 1.15.2, 1.15.1, 1.15.0, 1.1.19, 1.1.18, 1.1.17, 1.1.16, 1.1.15, 1.1.14, 1.1.13, 1.1.12, 1.1.11, 1.1.10, 1.1.9, 1.1.8, 1.1.7, 1.1.6, 1.1.5, 1.1.4, 1.1.3, 1.0.15, 1.0.14, 1.0.13, 1.0.12, 1.0.11, 1.0.10, 1.0.9, 1.0.8, 1.0.7, 1.13.12, 1.13.11, 1.13.10, 1.13.9, 1.13.8, 1.13.7, 1.13.6, 1.13.5, 1.13.4, 1.13.3, 1.13.2, 1.13.1, 1.13.0, 1.12.1, 1.12.0, 1.11.13, 1.11.12, 1.11.11, 1.11.10, 1.11.8, 1.11.7, 1.11.6, 1.11.5, 1.11.4, 1.11.3, 1.11.2, 1.11.0, 1.11.1, 1.10.3, 1.10.2, 1.10.0, 1.10.1, 1.9.15, 1.9.14, 1.9.13, 1.9.12, 1.9.11, 1.9.10, 1.9.9, 1.9.8, 1.9.7, 1.9.6, 1.9.5

Описание:

Множественные уязвимости в nginx


URL производителя: http://nginx.org/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018110703